/* No comment provided by engineer. */
"Could not move to Applications folder" = "Δεν ήταν δυνατή η μετακίνηση στο φάκελο Εφαρμογές";

/* No comment provided by engineer. */
"Do Not Move" = "Μην μετακινείτε";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Μπορώ να μετακινηθώ στον φάκελο Εφαρμογές, εάν θέλετε";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Μετακίνηση στο φάκελο Εφαρμογές";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Μετακίνηση στο φάκελο Εφαρμογές στο Αρχικό φάκελο";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Θέλετε να μετακινηθεί στο φάκελο Εφαρμογές";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Σημειώστε ότι αυτό θα απαιτήσει κωδικό πρόσβασης από τον διαχειριστή.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Αυτό θα κρατήσει το φάκελο Λήψεις τακτοποιημένο.";

